Browse Source

Updated from global requirements

Change-Id: I04b2c449e6035a42e60f5bcb815c0b0ce1bc129e
changes/30/477930/2
OpenStack Proposal Bot 5 years ago
parent
commit
84aca15d40
  1. 4
      test-requirements.txt

4
test-requirements.txt

@ -11,14 +11,14 @@ kombu!=4.0.2,>=4.0.0 # BSD
mock>=2.0 # BSD
mox3!=0.19.0,>=0.7.0 # Apache-2.0
PyMySQL>=0.7.6 # MIT License
openstackdocstheme>=1.5.0 # Apache-2.0
openstackdocstheme>=1.11.0 # Apache-2.0
os-api-ref>=1.0.0 # Apache-2.0
os-testr>=0.8.0 # Apache-2.0
oslosphinx>=4.7.0 # Apache-2.0
oslotest>=1.10.0 # Apache-2.0
qpid-python;python_version=='2.7' # Apache-2.0
psycopg2>=2.5 # LGPL/ZPL
sphinx!=1.6.1,>=1.5.1 # BSD
sphinx>=1.6.2 # BSD
testrepository>=0.0.18 # Apache-2.0/BSD
testscenarios>=0.4 # Apache-2.0/BSD
testtools>=1.4.0 # MIT

Loading…
Cancel
Save